.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4071d174-5e57-8b54-ce69-b3902c9dc64d {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-41aa3d2f-5b8d-3ab0-6100-9fe4b58821fa {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-8686d3a6-e5b0-1c9c-6f2f-947de4cf6932 {
overflow: visible !important;
}
.lfr-layout-structure-item-b362a41d-2f15-8085-7f8a-6ac995d693d2 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-5d5f8751-6b18-7f45-744d-69f62bb35675 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-965033ee-202e-adb3-7f8c-d781a237efb9 {
overflow: visible !important;
}
.lfr-layout-structure-item-b329cf38-45d4-3acf-6051-8bbf28371750 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-8e9272e9-c487-48ea-7ee1-8e384a7f5296 {
overflow: visible !important;
}
.lfr-layout-structure-item-1879e24b-5a6b-2ffe-e28f-3770e35149d1 {
overflow: visible !important;
}
.lfr-layout-structure-item-787d9bb0-6616-78fd-78fe-c1c5920873a3 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-437d936f-26d0-c70a-6a08-d6835663a0e5 {
overflow: visible !important;
}
.lfr-layout-structure-item-5163c62f-9de0-f4d4-248a-8215707f2460 {
overflow: visible !important;
}
.lfr-layout-structure-item-0e6ac1cb-f1b6-300c-ad44-4f1e787f0a4f {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-41e7c0ea-e17f-ce5f-a37f-458490589028 {
overflow: visible !important;
}
.lfr-layout-structure-item-7a9aa926-4756-92bf-9f44-1e10ff9ea725 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-3c6edeaf-a584-09c0-40f3-40c043180252 {
overflow: visible !important;
}
.lfr-layout-structure-item-1afd6d6f-0425-6e27-2b3c-7138581fe512 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-e9a171ff-d955-ff24-f522-3578316e7ad5 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-baf86281-f952-73ed-7a74-8cc8544dee33 {
overflow: visible !important;
}
.lfr-layout-structure-item-53f1a67a-b55d-4767-c4c3-e741bab2b2e8 {
overflow: visible !important;
}
.lfr-layout-structure-item-cb13b66b-cd83-c2c7-442e-2dd80b68b408 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a8f40a59-b436-9b69-48fd-2bc1e1cb6aa1 {
overflow: visible !important;
}
.lfr-layout-structure-item-5996e9d9-7acf-c0e9-ad84-a902240d30a5 {
overflow: visible !important;
}
.lfr-layout-structure-item-5895a7c6-d5c0-1d89-5068-b0130c881e2e {
overflow: visible !important;
}
.lfr-layout-structure-item-54a85283-6b84-a41d-0a2a-07a86aa83a63 {
overflow: visible !important;
}
.lfr-layout-structure-item-60f9b6ac-94ee-b418-086f-a779d80bc0a5 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-428c38e0-979e-8731-6808-6754ba09b432 {
overflow: visible !important;
}
.lfr-layout-structure-item-394108f6-80ad-e4d2-8e3c-8febf1e0b4f7 {
overflow: visible !important;
}
.lfr-layout-structure-item-02de7e59-def1-7084-d42d-eacb15867089 {
overflow: visible !important;
}
.lfr-layout-structure-item-a09e534a-8994-4166-e41d-fc6c1bb6d2d0 {
overflow: visible !important;
}
.lfr-layout-structure-item-634e198e-d9e4-385b-17a9-afdf65fd92e6 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-76a4d96c-1a40-0ffb-3b8a-39ab534f1cf2 {
overflow: visible !important;
}
.lfr-layout-structure-item-d6c888cc-1d1d-89eb-0a81-b334ba816c86 {
overflow: visible !important;
}
.lfr-layout-structure-item-fb03274a-143d-b9ee-37b8-ccc245655002 {
overflow: visible !important;
}
.lfr-layout-structure-item-748a7fcc-a54e-deb7-1b69-976be03c4605 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-ae87fafc-75ce-5859-7499-ed2694aa4ed9 {
overflow: visible !important;
}
.lfr-layout-structure-item-c2b5b771-ff2d-cbd5-de97-b5b300392174 {
font-size: var(--font-size-xl) !important;
}
.lfr-layout-structure-item-22fa9060-5ff9-954f-bd9e-66ecceefad2c {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-f6e975b6-0909-5cad-74cd-b62a8fe932f5 {
overflow: visible !important;
}
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
margin: 0 0 2.5rem !important;
font-size: 2rem !important;
text-align: left;
}

@media (max-width: 991px) {
.lfr-layout-structure-item-1d36d0e4-430b-2c6e-d792-9a88c837801c .title {
padding: 0 0.9375rem;
}
}.lfr-layout-structure-item-cf895e9c-515b-29c6-ee73-2a22f6a8cb74 {
font-size: var(--font-size-xl) !important;
font-weight: var(--font-weight-normal) !important;
}
.lfr-layout-structure-item-d0f0da08-1c45-2824-23e4-2a13f49311f6 {
overflow: visible !important;
}
.lfr-layout-structure-item-fc5d0594-3fb2-c800-3d60-9ad455586f62 {
overflow: visible !important;
}
.lfr-layout-structure-item-0ad77afd-90c4-1060-b5a5-1fdb4e40bc67 {
overflow: visible !important;
}
